package com.ywt.outpatient.api.req;

/**
 * @author Walker
 * Created on 2023/11/13
 */
public class RevokeSettleReq {
    private String hisOrderNo;
    private String insuDivId;
    private Integer hospitalId;
    private String hisPatientId;
    private Boolean isInsV2; // 是否省中台医保支付

    private int terminal;

    public String getHisOrderNo() {
        return hisOrderNo;
    }

    public void setHisOrderNo(String hisOrderNo) {
        this.hisOrderNo = hisOrderNo;
    }

    public String getInsuDivId() {
        return insuDivId;
    }

    public void setInsuDivId(String insuDivId) {
        this.insuDivId = insuDivId;
    }

    public Integer getHospitalId() {
        return hospitalId;
    }

    public void setHospitalId(Integer hospitalId) {
        this.hospitalId = hospitalId;
    }

    public String getHisPatientId() {
        return hisPatientId;
    }

    public void setHisPatientId(String hisPatientId) {
        this.hisPatientId = hisPatientId;
    }

    public Boolean getIsInsV2() {
        return isInsV2;
    }

    public void setIsInsV2(Boolean insV2) {
        isInsV2 = insV2;
    }

    public int getTerminal() {
        return terminal;
    }

    public void setTerminal(int terminal) {
        this.terminal = terminal;
    }
}
